﻿html { margin: 0; padding: 0; }
body { background-color: #011046; color: #dce6e6; font-size: 12px; font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif; margin: 0; padding: 0;}
a { color: #dce6e6; outline: none; cursor:pointer; text-decoration:underline; }
a:link, a:visited, a:active, a:hover { color: #dce6e6; }
header { background-color: #00040e; margin:0; padding:0; background-image:url('/Content/images/headerbg.jpg'); background-position:top center; background-repeat:no-repeat;}
.clear-fix:after {content: "."; clear: both; display: block; height: 0; visibility: hidden;}
h1, h2, h3, h4, h5, h6 { color: #fff; margin:0; padding:0; font-family: 'Montserrat', sans-serif; font-weight:400; }
h1 {font-size: 26px;}
h2 {font-size: 1.75em; }
h3 {font-size: 1.2em;}
h4 {font-size: 1.1em;}
h5, h6 {font-size: 1em;}
p {color: #d4d4d4; white-space:pre-line;}
ul { margin:0; padding:0; list-style-type:none; }
.hr {height:2px; width:100%;	background-image:url('/content/images/hr.png'); background-repeat: repeat-x; background-position: left center; padding:8px 0;}
.rule {height:0px; width:100%; border:1px solid #0d0d0d; border-bottom-color:#3a3a3a; margin:20px auto;}
.rule.compact {margin:6px 0 8px 0;}
/* main layout
----------------------------------------------------------*/
.content-wrapper {margin: 0 auto; width:990px; padding-top:14px;}

#body {	background: url('/content/images/featurebg.jpg') repeat-x #011046 top center; clear: both; min-height:430px; /*padding-bottom: 35px;*/}
#body.short {min-height:600px;}
.skinned {background:url('/content/images/skin_bg.png') no-repeat transparent top center; margin-top:-6px;}
.main-content {padding-top: 6px; min-height:442px;}

header .content-wrapper { padding-top: 0; padding-bottom:18px;}
#logo { margin-top:18px;}
header .content-wrapper .site-button {float:left; margin-left:2px;}
header #oursites .site-button {opacity: 0.7; filter: alpha(opacity=70);}
header #oursites .site-button:hover {opacity:1.0; filter:alpha(opacity=100);}
#DCBSFlow {height:420px;}
#digitalmenu {position: absolute; z-index: 10; display:none;margin-left: -2px;}
#digital-button { cursor: pointer; vertical-align: top; display: block;}
.digital-button {vertical-align: top; display: block;}
#cartsummary .separator { color: #45484f; font-size: 1.2em; font-weight:normal; padding:0 6px;}
.content {font-size:13px; padding:0 10px;}
.content li {list-style-type:disc;}
.content ul {padding:0 24px; margin:auto;}

#cartsummary {background-image:url('/content/images/cart.png');
	color: #c7d4f0;background-position-x:10px;	background-repeat:no-repeat; height: 24px; float: right; margin-top: 15px; font-size:0.9em;}
#cartsummary .cartlink {padding: 10px 10px 10px 40px; cursor:pointer;}
/*#cartsummary .cartlink:hover {border:1px outset #555556; border-radius:3px;}*/
#cartsummary a {text-decoration:none;color: #c7d4f0;}
#cartsummary a:hover {color:#fff;}
#preordermonth {clear:both; margin-top:15px; float:right; color:#ffbb05; font-size:1.1em;}

.footerin {clear: both; min-height:400px; padding:16px 0 0 0; color:#a7b2ca;}
.footercontent { padding:20px 0;}
footer .suggestions {min-height:270px;}
footer { clear: both; background-color:#011046; background-image:url('/Content/images/footerbg.jpg'); background-repeat:no-repeat; background-position:center top;}
footer.short { margin-top: -170px; background-position:center -100px;}	
footer.short .suggestions {min-height:170px;/*display:none;*/}
footer.collapse { background-position:center -270px;}
footer.collapse .suggestions {display:none;}
footer .nav { }
footer .navblock {float:left; min-width:140px;}
footer .navblock ul { padding-right:20px;}
footer .navblock.admin {width: 228px;float: right;}
footer .navblock li {list-style-type:none; padding: 4px 0px;}
footer a, footer a:link, footer a:visited, footer a:active, footer a:hover {text-decoration:none; color:#a7b2ca;}
footer a:hover {color:#fff;}
footer h4 {color: #a7b2ca;}
footer .rule.compact {margin:6px 0px 8px -1px;}
.copyblock {background-color:#00020b; padding:18px; color:#445172; }
.copyblock p, .copyblock a {color:#445172;font-size: 0.9em;text-decoration: none;}

.col50 {width:50%; float:left; }
.col50.right {width:48%; padding-left:2%;}

.leftcol { float:left;width:256px;}
.rightcol {	float:left;	width:714px; padding-left:20px;}
.detailimagecol {float:left; width:460px;}
.detaildatacol { float:left; padding-left:20px;	width:220px; }
.float-left {float:left;}
.float-right {float:right;}
.hidden {display:none;}
.currency, .righted { text-align:right;}
.centered {text-align:center;}
.lefty {text-align:left;}
.also {font-style:italic; font-size:0.9em;}
.striken {text-decoration:line-through;}
.requiredindicator {color:#f00; vertical-align:top;padding:0 4px;}

.sitenoticebar {background-color:beige;}
.sitenotice {max-width:990px; margin:0 auto; padding:6px; color:#000; font-weight:bold; }
.sitenotice a {color:#0e0e0f;}
.sitenotice a:hover {color:#c3c4c6;}
/* login
----------------------------------------------------------*/
#login { display: block; font-size: .85em; margin: 0 0 10px; text-align: right; }
#login a { background-color: #d3dce0; margin-left: 10px; margin-right: 3px; padding: 2px 3px; text-decoration: none; }
#login a.username { background: none; margin: 0; padding: 0; text-decoration: underline; }
#login ul { margin: 0; }
#login li { display: inline; list-style: none; }

/* menu
----------------------------------------------------------*/
.headmenu {	clear:both;	color:#c7d4f0; padding:0; width:990px; z-index:90; overflow: visible; height:36px;}
.menuspaceholder {clear:both; height:36px;padding-top: 5px;}

/* forms */
input, textarea, select { border: 1px solid #e2e2e2; background: #fff; color: #333; font-size: 1.0em;  margin: 5px 0 6px 0;  padding: 5px; width: 300px; -moz-box-sizing:inherit; -webkit-box-sizing:inherit; box-sizing:inherit; height:16px; font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;}
textarea { font-family: inherit; width: 500px; }
input:focus, textarea:focus, input:active { outline: none; }
input[type="checkbox"] { background: transparent; width: auto; border:0; padding:0; margin: 11px 6px 12px 6px; }
input[type="submit"], input[type="button"], button { background-color: #d3dce0; border: 1px solid #787878; cursor: pointer; font-size: 1.0em; font-weight: 600; padding: 7px; margin-right: 8px; width: auto; }
input[type="file"] {padding:2px; margin:4px; height:auto; background-color:transparent; color:#fff;}
/*td input[type="submit"], td input[type="button"], td button { font-size: 1em; padding: 4px; margin-right: 4px; }*/
input[type="radio"] {width:auto; vertical-align: middle; margin: 2px 0 2px 0; background-color:transparent;}
input:disabled {background-color:#E0E0E0;}
input:read-only {background-color:#555556;}
.narrow40 {width:40%;}
.narrow80 {width:80%;}
input.date {width: 80px;}
/* info and errors */
.infoico {height:16px;width:16px; background:url('/content/images/information.png') no-repeat -66px -25px; margin-right:6px; display:inline-block; vertical-align:bottom;}
.infoico.large {height:26px;width:26px; background:url('/content/images/information.png') no-repeat -5px -15px; margin-right:6px; display:inline-block; vertical-align:bottom;}
.successico {height:16px; width:16px; background:url('/content/images/verify.png') no-repeat -8px -4px; display:inline-block; vertical-align:bottom; margin-right:6px;}
.message-info { border: 1px solid; clear: both; padding: 10px 20px; background-color: #29395e;}
.message-error { clear: both; color: #f00; font-size: 1.1em; font-weight: bold; margin: 20px 0 10px 0; }
.message-success { color: #fff; padding: 10px 20px 10px 20px; }
.error { color: #f00; }
.success {color: #7ac0da;}
.checkboxlist.report { width:460px; clear:both;}
.checkboxlist.report li { width:150px; float:left; }
.checkboxlist.report li input[type="checkbox"] {margin: 8px 6px 10px 6px; vertical-align: middle;}

/* styles for validation helpers */
.field-validation-error { color: #f00; }
.field-validation-valid { display: none; }
input.input-validation-error, select.input-validation-error { border: 1px solid #f00; }
input[type="checkbox"].input-validation-error { border: 0 none; }
.validation-summary-errors { color: #f00; font-size: 1.1em; border:1px solid #fff; padding:8px 12px;}
.validation-summary-valid { display: none; }

/* tables
----------------------------------------------------------*/
th { font-size: 1.1em; text-align: left; font-weight:normal; padding-top:10px; padding-bottom:10px;}

.tabgroup {margin:0 auto; max-width:990px;}
#hometabs {z-index:90; position:relative; margin-top:30px;}
.tabrow {background:url('/content/images/tabbarbg.jpg') repeat-x 0 34px; height:270px;}
.tabrow.row2 {margin-top:30px;}
.tabgroup .tabs {margin-left:10px; z-index:9;}
.tabgroup .tabs li { float: left; background: url('/content/images/tabinactive.png') no-repeat top center; width: 158px; height:34px; cursor:pointer; line-height:34px; padding-left:10px; margin-left:1px;color: #7F889B;font-size: 1.1em; }
.tabgroup .tabs li.active {background-image: url('/content/images/tabactive.png');height: 38px;color: #c7d4f0;}
.tabcontainer {padding-top:16px; overflow:hidden;}

/* slider
	 ---------------------------------------------------------*/
.slidergroup { position: relative; height: 210px; overflow:hidden;}
.slider { width: 10000px; position: relative; left: 0px; }
.slider li { list-style-type: none; float: left; padding: 4px 13px 0px 0px; position: relative; }
.slider li .priceblock { margin-top:12px; text-align:left;}
.slider li .regularprice {font-size:11px; color:#fff; }
.slider li .dcbsprice {margin-top:2px; font-size:12px;}
.slider li .discount {font-size:11px; color:#ffbb05; }

.slidearrow { position: absolute; top: 1px; z-index: 95; cursor: pointer; }
.slidearrow.right { right: 0; width: 42px; display:block; }
.slidearrow.right.inactive { cursor:default; opacity: 0.6; filter: alpha(opacity=60);}
.slidearrow.left { left: 0; width: 42px; display:block; }
.slidearrow.left.inactive { cursor:default; opacity: 0.6; filter: alpha(opacity=60);}
.slidearrow.right img { float: right; }

.cyclearrow { position: absolute; top: 1px; z-index: 95; cursor: pointer; }
.cyclearrow.right { right: 0; width: 42px; display:block; }
.cyclearrow.left { left: 0; width: 42px; display:block; }
.cyclearrow img {padding:126px 0;}
.cyclearrow.right img { float: right; padding-left:40px; }
.cyclearrow.left img {padding-right:40px;}


.addtocart.thumb {position:absolute; width:100px; bottom:5px; height:14px;padding:8px 10px;background-color:#333232;text-align:center; margin-left:-4px;}
.addtocart.thumb:hover {color:#ffbb05;}

/* list view 
	----------------------------------------------------------*/

.thumblist li { width: 328px; margin: 0 0 2px 2px; padding: 14px; float: left; height: 198px; font-size: 9pt; background: url('/content/images/thumbbg.png') no-repeat top left; }
.thumblist { list-style-type: none; margin-left: -2px; }
.thumblist .thumbnailborder, .detailpeek .thumbnailborder { float: left; }
.thumblist .detail, .detailpeek .detail  { float: right; width: 188px; padding: 0; position: relative; height: 190px; color:#dce6e6; }
.detailpeek .detail { width: 250px; }
.thumblist .detail h5, .detailpeek .detail h5 {margin-bottom:4px; color:#fff;}
.thumblist .priceblock { position: absolute; bottom: 0; padding-top:16px; background-image:url('/content/images/thumbpricebg.png'); background-repeat:no-repeat; width:198px; }
.detailpeek .priceblock { position: absolute; bottom: 0; padding-top:16px; width:240px; }
.thumblist .priceblock .cartbutton { display: block; float: left; cursor: pointer; }
.thumblist .priceblock .pricedetail { float: left; padding-left: 8px; }

.priceblock .cartstatus { overflow: hidden; display: none; }
.priceblock .cartstatus.incart { overflow: hidden; display: block; }
.cartstatus a {text-decoration:none;}
.statusicon { background-image: url('/content/themes/base/images/ui-icons_2e83ff_256x240.png'); background-repeat: no-repeat; background-position: -64px -145px; width: 18px; height: 18px; float: left; }

.subnavlist li { font-size: 9pt; padding: 2px 0px; }
.subnavlist li a { text-decoration: none; }
.subnavlist { list-style-type: none; }


.detailpeek {position:absolute; width:390px; height:200px; display:none; z-index:10;border:1px solid #333; background-color:#29395e; border-radius:3px 4px; margin:4px; padding:8px; overflow:hidden;
	/*background: -webkit-linear-gradient(left top, #181f32, #2e3549);*/ /* For Safari 5.1 to 6.0 */
	/*background: -o-linear-gradient(bottom right, #181f32, #2e3549);*/ /* For Opera 11.1 to 12.0 */
	/*background: -moz-linear-gradient(bottom right, #181f32, #2e3549);*/ /* For Firefox 3.6 to 15 */
	/*background: linear-gradient(to bottom right, #181f32, #2e3549);*/ /* Standard syntax */}
.productpeek {position:relative;}

/* product detail page
    ----------------------------------------------------------*/

.cartbutton.wide {background:url('/content/images/addtocartwide.png'); width:220px; height:36px; margin-top:6px; text-indent: 100%; white-space: nowrap; display:block; overflow: hidden; }
.cartbutton.wide.order {background:url('/content/images/addtoorderwide.png');}
.cartbutton.wide:hover {background:url('/content/images/addtocartwideactive.png');}
.cartbutton.wide.order:hover {background:url('/content/images/addtoorderwideactive.png');}
.productdetail .statusblock {padding-top: 8px; height: 14px;}
/* menu bar
	----------------------------------------------------------*/
#navhome { background: url('/content/menubar/home.png') no-repeat top center; width: 85px; height: 36px; }
#navhome:hover { background-image: url('/content/menubar/homeactive.png'); height: 34px; /*border-bottom: 2px solid #A60000;*/ }
#navpreorders { background: url('/content/menubar/preorders.png') no-repeat top center; width: 108px; height: 36px; }
#navpreorders:hover { background-image: url('/content/menubar/preordersactive.png'); height: 34px; /*border-bottom: 2px solid #A60000;*/ }
#navstatues { background: url('/content/menubar/statues.png') no-repeat top center; width: 91px; height: 36px; }
#navstatues:hover { background-image: url('/content/menubar/statuesactive.png'); height: 34px; /*border-bottom: 2px solid #A60000;*/ }
#navfigures { background: url('/content/menubar/actionfigures.png') no-repeat top center; width: 139px; height: 36px; }
#navfigures:hover { background-image: url('/content/menubar/actionfiguresactive.png'); height: 34px; /*border-bottom: 2px solid #A60000;*/ }
#navtrades { background: url('/content/menubar/tradepaperbacks.png') no-repeat top center; width: 161px; height: 36px; }
#navtrades:hover { background-image: url('/content/menubar/tradepaperbacksactive.png'); height: 34px; /*border-bottom: 2px solid #A60000;*/ }
#navspecials { background: url('/content/menubar/specials.png') no-repeat top center; width: 100px; height: 36px; }
#navspecials:hover { background-image: url('/content/menubar/specialsactive.png'); height: 34px; /*border-bottom: 2px solid #A60000;*/ }
#dcbsmenu li#navsearchboxbg { background: url('/content/menubar/searchboxbg.png') no-repeat top center; width: 255px; height: 36px; margin-left: 3px; }
#navsearch { width: 48px; height: 36px; }
#navsearch img#searchbutton { display: block; width: 48px; height: 36px; }
#sitesearchbox { width: 236px; border: 0; margin: 1px 0 1px 1px; padding: 8px; font-size: 1.1em;height: 17px;}
.watermark { color: #545f7a; }
#dcbsmenu li .thumbnailborder {margin:0 auto; background-color:#010827;}
#dcbsmenu .sub li.mega-hdr li .thumbnailborder a {padding:0; margin:0;}

.sidemenu {width: 266px; margin-left:-10px; margin-top:-10px; }
.sidemenu .top {height:16px; background-image:url('/content/images/narrowmenu_top.png');}
.sidemenu .bottom {height:16px; background-image:url('/content/images/narrowmenu_bottom.png');}
.sidemenu .menubody {min-height:200px; background-image:url('/content/images/narrowmenu_bg.png'); padding: 20px 30px;}
.sidemenu .header {padding-bottom:10px;}
.sidemenu ul li {padding:6px 0px;}
.sidemenu ul li.separator {height:2px; background-image:url('/content/images/dash-hr.png'); background-position:left top; background-repeat:repeat-x; padding:0;}
.sidemenu ul li a {text-decoration:none; color:#A7B2CA;}
.sidemenu ul li a:hover {color:#fff; }
.sidemenu .active a {color:#fff}
.sidemenu li.active {background: url('/content/images/activemenuicon.png') no-repeat right 4px; width: 236px;}
.sidemenu.overflowing li.active {width:206px;}
.sidemenu .categorycontainer {max-height:440px; position:relative; }
.sidemenu.overflowing .categorycontainer { overflow-y:auto; overflow-x:hidden; width:225px;}
/*.sidemenu ul li.separator:first-child {display:none;}*/

.checkoutprogress {width: 100%; overflow:hidden; padding:4px 4px;}
.checkoutprogress li {/*width:19%;*/ text-align:left; /*border-left:1px solid #333;*/ float:left; list-style-image:url('/content/images/breadcrumbarrow.png'); margin-left:30px;}
.checkoutprogress li:first-child {/*border-left-width:0;*/ margin-left:10px;}
.checkoutprogress li.active { color:#ffbb05; font-weight:bold;}
/* autocomplete search
	--------------------------------------------------------- */
/* workarounds */
* html .ui-autocomplete { width: 1px; }
/* without this, the menu expands to 100% in IE6 */
.ui-autocomplete {z-index:99; width: 298px; padding: 6px 0px 4px 0px; background-color: #181f32; color: #c7d4f0; font-size: 0.9em; position: absolute; cursor: default; margin-left: -2px; margin-top: 3px; border-radius:0 0 4px 4px; box-shadow: 3px 3px 4px #000;}
.ui-autocomplete li { list-style-type: none; /*height:32px;*/ padding: 0px; margin: 0px; cursor: pointer; }
.ui-autocomplete li a { color: #c7d4f0; }

.ui-autocomplete .ui-menu-item { margin: 0; padding: 0; zoom: 1; float: left; clear: left; width: 100%; /*border-top:1px dashed #999;*/ min-height: 86px; }

.ui-autocomplete .ui-menu-item a { text-decoration: none; display: block; line-height: 1.5; zoom: 1; width: 283px; min-height: 78px; padding: 4px 8px; overflow: hidden; }
.ui-autocomplete .ui-menu-item a img { float: left; padding-right: 4px; width: 50px; }
.ui-autocomplete .ui-menu-item a.ui-state-hover,
.ui-autocomplete .ui-menu-item a.ui-state-active { background-color: #202943; color: #c7d4f0; }
.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover { position: absolute; /*must have*/ z-index: -1; /*must have*/ filter: mask(); /*must have*/ top: -4px; /*must have*/ left: -4px; /*must have*/ width: 200px; /*must have*/ height: 200px; /*must have*/ }

.thumbcontainer {overflow:hidden; position:relative;}
.thumbcontainer .centerimage {width:300px; margin-left:-90px;}
.thumbnailborder { width: 120px; height: 180px; min-height: 90px; border: 1px solid #00020b; background-color: #010925; padding: 4px; overflow: hidden; }
.thumbnailborder img { /*width: 120px; max-height: 180px;*/height: 180px; margin: 0 auto; display: block; }
.thumbnailactivemask { display:none; position: absolute; width:120px; height:180px; background-color: black; top: 5px; left: 1px; opacity: 0.6; filter: alpha(opacity=60); /* For IE8 and earlier */ border: 4px solid #ff0000; }
.thumbnailactivetitle { display:none; position: absolute; width: 112px; height: 160px; padding:15px 9px; font-weight:bold; font-size:11px; text-align:left; top: 4px; left: 0; }
.cartfooter { padding: 16px; font-weight: bold; text-align: right; }
a.buttonwide, input.buttonwide { background-image: url('/content/images/buttonwide.png'); height: 36px; width: 220px; text-align: center; text-decoration: none; font-size: 14px; line-height: 34px; display: inline-block; font-weight: normal; cursor:pointer; }
input.buttonwide {padding:0; border:0; background-color:transparent; color:#fff; }
a.buttonsmall, input.buttonsmall {background-image:url('/content/images/buttonsmall.png'); height:30px; width:110px; text-align:center; text-decoration:none; font-size:12px; line-height:28px; display:inline-block; font-weight:normal; cursor:pointer;}
a.buttonsmaller, input.buttonsmaller { background-image:url('/content/images/buttonsmaller.png'); height:30px; width:69px; text-align:center; text-decoration:none; font-size:12px; line-height:28px; display:inline-block; font-weight:normal; cursor:pointer; padding:0; margin:0;color: #fff;border: 0;background-color: transparent;}
input.buttonsmall {padding:0; border:0; background-color:transparent; color:#fff; }

.paymentoptionlist input[type='radio'] {float:left; clear:both;}
.paymentoptionlist .paymentoptiondetail {float:left; margin-left:6px;}
.paymentoptionlist .paymentoptiondetail select:first-child {margin-top:0;}
.section {/*border:1px solid #333; background-color:#161617; border-radius:3px 4px; margin:4px;*/ margin:5px; padding:8px; overflow:hidden; position:relative;
  /*background: -webkit-linear-gradient(#29395e, #202943);*/ /* For Safari 5.1 to 6.0 */
  /*background: -o-linear-gradient(#29395e, #202943);*/ /* For Opera 11.1 to 12.0 */
  /*background: -moz-linear-gradient(#29395e, #202943);*/ /* For Firefox 3.6 to 15 */
  /*background: linear-gradient(#29395e, #202943);*/ /* Standard syntax */
  }
.section .subsection {padding:10px 0px;}
.cartimg {width:40px; background-color:#29395e; padding:2px; border:1px solid #000;}
.carttable {margin-top:8px;}
.carttable th.currency {padding-right:16px;}
.carttable td.currency {padding-right:16px;}
.carttable .editpad {padding-top:12px; }
.carttable tr:nth-child(odd) {background-color:#1e2b4f;}
.carttable tr:nth-child(even) {background-color:#29395e;}
.carttable tr:nth-child(odd) td:nth-child(odd) {background-color:#223158;}
.carttable tr:nth-child(even) td:nth-child(even) {background-color:#1c284b;}
.carttable td, .carttable th {border-bottom: 1px solid #000; border-top: 1px solid #3a3a3a; /*float:left; width:100%;*/vertical-align:top; font-size:1.1em; }
.carttable td:first-child, .carttable th:first-child {border-left:1px solid #000;}

.cartpeek {position: absolute; background-color: #29395e; padding-top:4px; width: 236px; margin-left: -71px; z-index: 100; margin-top: -1px; display:none;-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
.cartpeek .section { padding: 14px 8px; min-height: 100px; width: 220px; margin:0;
	background: -webkit-linear-gradient(#29395e, #202943); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#29395e, #202943); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#29395e, #202943); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#29395e, #202943);
}
.cartpeek.active {display:block; cursor:auto;}
.cartpeek .recentlyadded {padding-bottom:20px;}
.cartpeek .recentitem {clear:both; overflow:hidden; padding-bottom:8px;}
.cartpeek .recentitem .img {float:left; width:48px;}
.cartpeek .recentitem .detail {float:left; width:170px;}
.cartpeek .recentitem .img img {width:40px; padding-right: 8px; border:0;}
.peekfooter {clear:both; position:absolute; bottom:0px; padding:14px 0; text-align:center;width:220px;}

.cartqty { width:24px; }
.carttable .actions {font-size:0.9em;}
.orderlist table td {padding:6px;}
.trackingheader {font-weight:bold; padding:0px 8px;}
/*.pager a {padding:0 4px;}*/
ul.pager:after {content: "."; clear: both; display: block; height: 0; visibility: hidden;}
ul.pager {height:20px;}
ul.pager.backgroundframe {background-image:url('/content/images/semitransbg.png'); border-radius:3px 4px; padding-left:10px; padding-right:10px; margin-right:8px;}
ul.pager li {float:left; width:20px; line-height:20px;}
ul.pager li.pagegap {width:10px;}
ul.pager li.direction {width:40px;}
ul.pager a.disabled {cursor:default; text-decoration:none; color:#555556;}
ul.pager li.current {font-weight:bold; color: #ffbb05;}
.verify {width:20px; height:26px; background: transparent url('/content/images/verify.png') no-repeat -2px 0px; float:left; }
.productdetail h1.title { width:600px; float:left;}
.productdetail .social {width:114px; float:left;}
/* social buttons */
.social.home .facebook, .social.home .twitter, .social.home .pinterest {margin-top:0px;}
.facebook, .twitter, .pinterest {width:30px; height:29px; cursor:pointer; margin-top:8px;}
.facebook {background:url('/content/images/social.png') no-repeat 0 0; float:right; margin-right:2px;}
.facebook:hover {background-position:0 -29px;}
.twitter {background:url('/content/images/social.png') no-repeat -30px 0; float:right; margin-right:2px;}
.twitter:hover {background-position:-30px -29px;}
.pinterest {background:url('/content/images/social.png') no-repeat -60px 0; float:right;}
.pinterest:hover {background-position:-60px -29px;}
.breadcrumb {height:20px; padding:0 0 10px 0; }
.meta {color:#A7B2CA;}
.discount {color:#bb0000; font-size:14px; font-family:'Montserrat', sans-serif;}
.regularprice {color:#bc8a04; font-size:14px; font-family:'Montserrat', sans-serif;}
.dcbsprice {color:#ffbb05; font-size:18px; font-family:'Montserrat', sans-serif;}
.plusdigitalprice {color:#3aba2b; font-size:18px; font-family:'Montserrat', sans-serif;}
.plusdigitaltag {background-color:#3aba2b; color:#fff; font-size:9px; padding:1px 6px; margin:0 10px; border-radius:3px; white-space:nowrap;}
.textlist .plusdigitaltag, .thumblist .plusdigitaltag {margin:0;}
.plusdigitalbug {  position: absolute; bottom: 0; font-size: 10px; text-align: center; background-color: green; width: 100%;}
.plusdigital.buttonsmaller.remove {  filter: gray; /* IE6-9 */ filter: grayscale(1); /* Firefox 35+ */ -webkit-filter: grayscale(1);}
.textlist .regularprice {font-size:1.0em;}
.textlist .dcbsprice{font-size:15px;} 
.thumblist .dcbsprice {font-size:13px;}
.thumblist .discount {font-size:13px; line-height: 13px;}
.textlist.carttable td {vertical-align:middle;}
.controlstrip {background-image:url('/content/images/controlstrip.png'); height:36px; margin-left:-10px; padding:24px 27px 0 27px; vertical-align:middle;}
.layoutbutton {height:18px; width:18px; margin:3px; vertical-align:middle;}
.layoutbutton.active {margin:2px; border:1px solid #f00;}
.darkstrip { width:103px; background-color:#161c2a; border:1px solid #000; color:white; margin:0px; padding:3px; outline:none;}

.textlist .darkstrip.cartqty {width:30px; text-align:center; float:left; padding:5px 3px;}
.textlist .qtyinput {width:60px;}
.textlist .arrowgroup {float:left; width:16px; padding-left:3px;}
.textlist a, .thumblist a {text-decoration:none;}
.textlist .statusicon { background-image: url('/content/themes/base/images/ui-icons_2e83ff_256x240.png'); background-repeat: no-repeat; background-position: -64px -145px; width: 18px; height: 18px; display: inline-block; vertical-align: middle; }

.addselected img {vertical-align:middle; margin-right:10px;}
.addselected {color: #ffbb05; text-transform:uppercase; margin:4px 0 8px 0;}
.addselected a {color:#ffbb05; text-decoration:none;}
.arrowinput {background:url('/content/images/arrowinput.png') transparent no-repeat; height:14px; width:14px;}
.arrowinput.up {background-position:0 0;}
.arrowinput.down {background-position:0 -14px}
.arrowinput.up:hover {background-position:-14px 0}
.arrowinput.down:hover {background-position:-14px -14px;}
.sortdirection {background:url('/content/images/sortdirection.png') transparent no-repeat; height:20px; width:20px; display: inline-block; vertical-align: top;}
.sortdirection.up {background-position:0 0;}
.sortdirection.down {background-position:0 -20px;}
.sortdirection.up.active {background-position:-20px 0;}
.sortdirection.down.active {background-position:-20px -20px;}
/* breadcrumb */
.breadcrumb a {color: #A7B2CA; text-decoration:none;}
.breadcrumb .arrow { background:url('/content/images/breadcrumbarrow.png') no-repeat center center; padding:0 8px; }

.preview, .preview a {clear:both; color:#00b3ff; font-family: 'Montserrat', sans-serif; font-size:13px; padding-top:2px;}
.preview img {vertical-align:middle; margin-right:4px; }
.aboutpreviews {padding:10px 30px 0 42px; background:url('/content/images/previewpencil.png') no-repeat top left; margin-top:30px;}
.aboutpreviews a {color:#ffbe09; text-decoration:none;}
.aboutpreviews ul {margin-left:12px;}
.aboutpreviews ul li {list-style-image:url('/content/images/breadcrumbarrow.png'); padding-bottom:10px;}

.productsheader { min-height:170px; margin-top:-19px; padding-top:19px;}
.productsheader.general {min-height:100px;}
.productsheader .categoryheader {padding-top:68px;}
.productsheader.general .categoryheader {padding-top:0;}
.productsheader.firstlight {background: url('/content/headerlogo/firstlight.png') no-repeat top left;}
.productsheader.imagecomics {background: url('/Content/headerlogo/image.png')  no-repeat top left; background-position-x: 12px;}
.productsheader.boomstudios {background: url('/content/headerlogo/boom.png') no-repeat top left;}
.productsheader.darkhorse {background: url('/content/headerlogo/darkhorse.png') no-repeat top left;}
.productsheader.dccomics {background: url('/content/headerlogo/dccomics.png') no-repeat top left;}
.productsheader.dynamicforces {background: url('/content/headerlogo/dynamicforces.png') no-repeat top left;}
.productsheader.dynamiteentertainment {background: url('/content/headerlogo/dynamiteentertainment.png') no-repeat top left;}
.productsheader.idwpublishing {background: url('/content/headerlogo/idw.png') no-repeat top left;}
.productsheader.marvelcomics {background: url('/content/headerlogo/marvel.png') no-repeat top left;}
.productsheader.valiant, .productsheader.valiantentertainment {background: url('/content/headerlogo/valiant.png') no-repeat top left;}
.productsheader.othercomics {background: url('/content/headerlogo/other.png') no-repeat top left;}
.addressblock {padding-top:8px;min-width:300px;}
.addressviewblock {float:left; padding-bottom:12px;}
.paymentdetail {padding-top:8px;}
.faq {padding:8px; font-size:1.1em;}
.faq h2 {font-size:16px; text-decoration:underline;}
.faq h3 {padding:8px 0 8px 0; cursor:pointer; font-size:14px; color:#8d8d8d}
.faq h3:hover{color:#b70000;}
.faqquestion {padding:0 12px 0 0; background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAICAYAAADaxo44AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEM3RjYxQjBERjg1MTFFMzkwQ0RCQjMzNUQyNzcwRTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEM3RjYxQjFERjg1MTFFMzkwQ0RCQjMzNUQyNzcwRTYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQzdGNjFBRURGODUxMUUzOTBDREJCMzM1RDI3NzBFNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowQzdGNjFBRkRGODUxMUUzOTBDREJCMzM1RDI3NzBFNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvJi9XoAAACISURBVHjaYvz//z8DNsAIktDR0SkAsuuB2BGIL1y5coWBASSxlpm5cgMT0x93JaVP2traBmBTQMR2BgaBVSwsT9YxM/8Pl5WdARJjAplXAlS1T0REmvPvX4aIZ88+gMRYQETk06cqxh8+MPxjZLzM8fdvB9h2qFEGQLweZCTQDrAYIy7nAgQYAHngPZBXcvspAAAAAElFTkSuQmCC') no-repeat center center /*/Content/breadcrumbarrow.png*/; margin-right:10px;}
/*.faq h3:before {content:url('/Content/breadcrumbarrow.png');}*/
.ordersearch {text-align:left; padding:14px 0;}
.ordersearch .searchproduct {width:200px; margin:0 4px;}
.creditreason {color:#fca227;}
.addcontrol .promobutton {display:block;}
.addcontrol .selectedview {display:none;}
.addcontrol.selected .promobutton {display:none;}
.addcontrol.selected .selectedview {display:block;}
.addcontrol.atcapacity .promobutton {display:none;}

.mobileblock {display:none;}
#mobileheader {display:none;}
#mobilefeatures { display:none;}
#mobilespecials { display:none;}
.navblock.expanded {display:none;}

.cycleslidescontainer {width:990px; margin:0 auto; max-height:330px; overflow:hidden;}
.cycleslide {width:990px;}
.cycleslide img {width:990px;}
.cycleslide .content {padding:0; margin:0;}
.slidecontent {position:relative; margin:0 auto; width:990px;}
.cycleslidescontainer #nav { z-index: 50; position: absolute; bottom: 0; left: 0; width:100%; text-align:center; }
.cycleslidescontainer #nav a {display:inline-block; width:34px; height:24px; padding:0; background-image:url('/content/images/contentflowpage.png'); background-repeat:no-repeat; background-position:top center; color:transparent;}
.cycleslidescontainer #nav a.activeSlide {background-image:url('/content/images/contentflowhandle.png');}

@media screen and (max-device-width: 650px) {
	.mobileblock {display:block;}
	#mobileheader {display:block; background-color:#00040e; position:relative;min-height:60px;}
	#mobileheader .mobilesearchbox {width:95%;margin:10px 0;}
	#mobileheader #logo {width:127px; height:44px; position:absolute; left:0; margin:10px 0 0 0; padding:0;}
	#mobileheader #cartsummary {height:auto; min-height: 20px; margin-top:8px; clear:both; }
	#mobileheader #preordermonth {margin-top:8px; padding-right:10px; font-size:1.0em;}
	.mobilemenuhome {margin:16px 4px 0 4px; padding:3px 0; width:36px; float:right; border:1px solid #262525; border-radius:4px; cursor:pointer;background-color:#181f32;}
	.mobilemenuhome .expanded {font-size:28px; line-height:28px; text-align:center; color:#fff;font-weight:bold;}
	.mobilemenuhome .menuline {height:4px; background-color:#fff; margin:4px;}
	.mobilemenuplaceholder {clear: both;position: absolute;top:48px; z-index: 100;width: 100%;}
	.mobilemenu {background-color: #181f32;padding: 0 0;width: 100%;display:none;-moz-box-shadow: 3px 3px 4px #000;-webkit-box-shadow: 3px 3px 4px #000;box-shadow: 3px 3px 4px #000;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')}
	.mobilemenu .mobilemenuitem ul {display:none; margin-bottom:8px;}
	.mobilemenu .mobilemenuitem li {padding:4px 14px; font-size:1.1em;}
	.mobilemenu .mobilemenuitem h4 {padding: 14px 0; cursor:pointer;}
	.mobilemenu .mobilemenuitem h4.active {color:#ffbb05;}
	.mobilemenu .mobilemenuitem {padding:0 20px; border-top:0 solid #000; border-bottom:1px solid#262525 ; }
	.mobilemenu .mobilemenuitem a {text-decoration:none; color:inherit;}
	.mobilethumblist {width:96%; list-style-type:none; margin:0 auto;}
	.mobilethumblist li {float:left; width:50%; list-style-type:none;}
	.mobilethumblist li .mobilethumb {width:130px; margin:0 auto; height:242px; margin-bottom:10px; text-align:center;}
	.mobilethumblist li a {text-decoration:none;}
	.mobilethumblist li .thumbtitle {max-height:32px; overflow:hidden;}
	.mobilethumblist .dcbsprice {font-size:16px;}
	.mobilethumblist .discount {font-size:12px; padding-left:4px;}
	#mobilefeatures {display: block; clear:both; margin-top:8px; overflow:hidden;}
	#mobilespecials {display: block; clear:both; margin-top:8px; overflow:hidden;}
	#mobilefeatures h3, #mobilespecials h3 { margin-left: 8px;}
	.suggestscroll.tabrow {display:none;}
	.leftcol {display:none;}
	.rightcol {width:auto; padding:0; float:none;}
	.rightcol .thumblist li {width:auto; height:auto; padding:8px 0; margin:4px 8px 4px 8px; background-image:none; background-color:#181f32;}
	.rightcol .thumblist li .detail {width:auto; height:auto; float:none; margin-left:130px; padding:0 8px;}
	.rightcol .thumblist .dcbsprice .label {display:none;}
	.rightcol .priceblock {width:100%; height:auto; background-image:none; padding:10px 0 0 0; position:relative;}
	.rightcol .thumblist .preview {display:none;}
	.productdetail {padding:0 8px;}
	.productdetail .social {float:right;}
	.productdetail h1.title {width:100%;}
	.productdetail .detailhead {margin-top:14px;}
	.productdetail .detailimagecol {width:100%; margin-bottom:10px;float: none;}
	.productdetail .detaildatacol {width:100%; padding:0 0 20px 0; float:none;}
	.productdetail .prodimg {width:100%;}
	header {display:none;}
	.cartuser {display:none;}
	.cartpeek {display:none; visibility:hidden;}
	#DCBSSlide { display: block; position:relative;}
	#DCBSSlide .slidearrow { height:130px; top:0;}
	#DCBSSlide .slidearrow img {height:130px;}
	#DCBSFlow {display:none;}
	#hometabs {display:none;}
	/*.footerin {display:none;}*/
	.slideshow img.content {width:100%; padding:0; margin:0;}
	.slideshow .cycleslide {width:100%; display: none }
	.slideshow .cycleslide.first { display: block }

	.cycleslidescontainer {width:100%; margin:0 auto;}
	.cycleslidescontainer #nav {display:none;}
	.slidecontent {position:relative; margin:0 auto; width:100%;}
	.cyclearrow {height:98%;}
	.cyclearrow img {padding:0; height:100%;}

	.content-wrapper {width:100%;}
	footer {padding-top:0;}
	footer .navblock, footer .navblock.admin {width:100%; padding-left:0;}
	footer .navblock.expanded {display:block;}
	footer .navblock ul {padding-left:20px;font-size: 1.1em;}
	footer h4 {background-color:#00040e; padding:8px 20px; margin-top:4px;}
	footer .hr {display:none;}
	#layoutselection {display:none;}
	.sortdirection {display:none;} 
	.checkoutprogress li, .checkoutprogress li:first-child {float:none; margin-left:20px;}
	.checkoutprogress li.active, .checkoutprogress li:first-child.active {margin-left:30px;}
	.carttable td.currency {padding-right:6px;}
	.productcode {font-size:0.9em;}
	input, textarea, select {width:270px;}
	.addressblock td {display:block;}
	.col50 {width:100%; float:left;}
	.col50.right {width:100%; padding-left:0;}
	.paymentoptionlist .paymentoptiondetail {max-width:274px;}
	.paymentoptionlist .paymentoptiondetail select,.paymentoptionlist .paymentoptiondetail input {max-width: 264px;}
	.reviewhead {margin-left:-8px;}
	.reviewhead td {display:inline-block;}
	.compactoff {display:none;}
}
